Commit d9f1be5c authored by xjm's avatar xjm

Drupal 9.1.0-alpha1

parent 0b9b8e62
......@@ -496,7 +496,7 @@
},
{
"name": "drupal/core",
"version": "9.1.x-dev",
"version": "9.1.0-alpha1",
"dist": {
"type": "path",
"url": "core",
......@@ -745,11 +745,11 @@
},
{
"name": "drupal/core-project-message",
"version": "9.1.x-dev",
"version": "9.1.0-alpha1",
"dist": {
"type": "path",
"url": "composer/Plugin/ProjectMessage",
"reference": "cad5c2853f5b733663dcc1be328f80ee233acc30"
"reference": "b4efdbe26634b41a1b89e4f3770a8074769088a6"
},
"require": {
"composer-plugin-api": "^1.1 || ^2",
......@@ -778,11 +778,11 @@
},
{
"name": "drupal/core-vendor-hardening",
"version": "9.1.x-dev",
"version": "9.1.0-alpha1",
"dist": {
"type": "path",
"url": "composer/Plugin/VendorHardening",
"reference": "3732b3fa7c1db63f41bc72d847793ea8aebf7735"
"reference": "d54f0b3cc8b4237f3a41a0860a808db242f9da9e"
},
"require": {
"composer-plugin-api": "^1.1 || ^2",
......@@ -7319,14 +7319,10 @@
],
"aliases": [],
"minimum-stability": "dev",
"stability-flags": {
"drupal/core": 20,
"drupal/core-project-message": 20,
"drupal/core-vendor-hardening": 20
},
"stability-flags": [],
"prefer-stable": true,
"prefer-lowest": false,
"platform": [],
"platform-dev": [],
"plugin-api-version": "1.1.0"
"plugin-api-version": "2.0.0"
}
......@@ -7,7 +7,7 @@
"webflo/drupal-core-strict": "*"
},
"require": {
"drupal/core": "9.1.x-dev",
"drupal/core": "9.1.0-alpha1",
"asm89/stack-cors": "1.3.0",
"composer/semver": "1.7.1",
"doctrine/annotations": "1.10.4",
......
......@@ -7,7 +7,7 @@
"webflo/drupal-core-require-dev": "*"
},
"require": {
"drupal/core": "9.1.x-dev",
"drupal/core": "9.1.0-alpha1",
"behat/mink": "v1.8.1",
"behat/mink-browserkit-driver": "v1.3.4",
"behat/mink-goutte-driver": "v1.2.1",
......
......@@ -27,7 +27,7 @@
"conflict": {
"drupal/drupal": "*"
},
"minimum-stability": "dev",
"minimum-stability": "alpha",
"prefer-stable": true,
"config": {
"sort-packages": true
......
......@@ -26,7 +26,7 @@
"conflict": {
"drupal/drupal": "*"
},
"minimum-stability": "dev",
"minimum-stability": "alpha",
"prefer-stable": true,
"config": {
"sort-packages": true
......
......@@ -80,7 +80,7 @@ class Drupal {
/**
* The current system version.
*/
const VERSION = '9.1.0-dev';
const VERSION = '9.1.0-alpha1';
/**
* Core API compatibility.
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment